using System;
using System.Collections.Generic;
using System.Text;

namespace Linearis_programozas
{
    class Feltetelek
    {
        private String name;
        private String valtozok;
        private String op;
        private String ertek;
        private String ertek_bal;


        public Feltetelek(String name, String ertek_bal, String valtozok, String op, String ertek)
        {
            this.name = name;
            this.ertek_bal = ertek_bal;
            this.valtozok = valtozok;
            this.op = op;
            this.ertek = ertek;
        }

        public String Name
        {
            get
            {
                return name;
            }
            set
            {
                name = value;

            }
        }

        public String Valtozok
        {
            get
            {
                return valtozok;
            }
            set
            {
                valtozok = value;

            }
        }

        public String Op
        {
            get
            {
                return op;
            }
            set
            {
                op = value;

            }
        }

        public String Ertek
        {
            get
            {
                return ertek;
            }
            set
            {
                ertek = value;

            }
        }
        public String Ertek_bal
        {
            get
            {
                return ertek_bal;
            }
            set
            {
                ertek_bal = value;

            }
        }
    }
}
